header('Content-type: text/css');
/* 
 * CSS Document 
 * https://jqueryui.com/demos/
 * https://www.w3schools.com/cssref/css_selectors.php
 * https://www.w3schools.com/cssref/tryit.php?filename=trycss_cursor
 */
html, body {
}
/* 
 * **************
 * SIZE VARIABLES 
 */
:root {
  /* var(--switchWidth) */
  --boxMargin: 0.5em;
  --switchWidth: 2.5em;
  --switchHeight: 1.25em;
  --switchSize: 0.8em;
  --switchTraslateX: calc( var(--switchWidth) - var(--switchHeight) );
}

 
/* 
 * ***********************
 * LAYOUT ELEMENTS COLOURS
 color = text;
 */
body {
  color: var(--black);
  background-color: var(--themeLight);
  border-color: var(--themeLight);
  }
header {
  color: var(--black);
  background-color: var(--white);
  }
left-side {
  color: var(--black);
  background-color: var(--side);
  }
right-side {
  color: var(--black);
  background-color: var(--side);
  }
article {
  color: var(--black);
  background-color: var(--article);
  }
footer {
  color: var(--black);
  background-color: var(--themeLight);
  }
/* 
 * CHILDREN ELEMENT COLOURS
 */

button {
    color: var(--black); /* #333303; */
/*    background-color: var(--selected);*/
  }
button:hover
, button:current {
/*    box-shadow: 0 0.8em 1em 0 rgb(0 0 0 / 24%), 0 0.9em 2em 0 rgb(0 0 0 / 19%); */
    box-shadow: 0 0.8em 1em 0 var(--blackFour), 0 0.9em 2em 0 var(--blackTwo);
  }

branding {
  color: var(--black);
  background-color: var(--themeLight);
  }

nav a
, nav .glyphicon 
, nav .fas{
  color: var(--textWhite);
  }
nav {
  background-color: var(--themeColour);
  background: var(--themeColour);
  background: -moz-linear-gradient(var(--themeColour), var(--themeDarker));
  background: -o-linear-gradient(var(--themeColour), var(--themeDarker));
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(var(--themeColour)), to(var(--themeDarker)));
  background: -webkit-linear-gradient(var(--themeColour), var(--themeDarker));
  }
nav .current,
nav :hover {
  background-color:var(--themeDarker);
  background: var(--themeDarker);
  background: -moz-linear-gradient(var(--themeDarker), var(--themeColour));
  background: -o-linear-gradient(var(--themeDarker), var(--themeColour));
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(var(--themeDarker)), to(var(--themeColour)));
  background: -webkit-linear-gradient(var(--themeDarker), var(--themeColour));
  }

div.table > .row > div.cell.sticky ,
div.table > .row {
  background-color: var(--white);
  }
div.table > .row > div.cell {
  border-color: var(--themeDarker);
  }
div.table > .row > div.cell.sticky:nth-child(even) ,
div.table .data.row:nth-child(even) {
  background-color: var(--greyGhost);
  }
div.table .data.row.new {
  background-color: var(--greyLighter);
  border-color: var(--greyDark);
  box-shadow: none ;
  }
div.table > .row > div.cell.sticky:hover ,
div.table > .data.row:hover {
  background-color: var(--selectedHover);
  }

div.table .stats.row:nth-child(odd) {
  background-color: var(--greyLighter);
  }
div.table .stats.row:nth-child(even) {
  background-color: var(--greySmoke);
  }
div.table > .stats.row:hover {
  background-color: var(--selectedHover);
  }

.button {
  color: var(--black); /* #333303; */
  background-color: var(--selectedLight);
  }
.current {
  box-shadow: 0 0.8em 1em 0 var(--blackFour), 0 0.9em 2em 0 var(--blackTwo);
  background-color: var(--selected);
  }
.button:hover {
  box-shadow: 0 0.8em 1em 0 var(--blackFour), 0 0.9em 2em 0 var(--blackTwo);
  background-color: var(--selectedHover);
  }

.box {
  border-color: var(--themeDarker);
  -moz-border-top-colors: none;
  -moz-border-right-colors: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  background: var(--white);
  }
.box_head {
  border-color: var(--themeDarker);
  }
.box_menu {
  border-color: var(--themeDarker);
  }
.box_footer {
  border-color: var(--themeDarker);
  }
.box_pre_head {
  border-color: var(--themeDarker);
  }
.box:hover {
/*  background-color: var(--selectedHover); */
  }

.accordion > input:checked ~ .content { /* input[type="checkbox"] */
  border-color : var(--selectedHover);
  background: var(--white);
}
.accordion > label {
  color: var(--textlight); /* #333 */
  background: var(--selectedLight);
}
.accordion > .used:hover,
.accordion > .used:focus,
.accordion > label:hover,
.accordion > label:focus,
.accordion  > input:checked ~ label.handle:hover { /* input[type="checkbox"] */
  background: var(--selectedHover);
}
.accordion > .used ,
.accordion  > input:checked ~ label.handle { /* input[type="checkbox"] */
  background: var(--selected);
}

.accordion ul,
.accordion li {
/*  border-color: var(--themeDarker); */
  background: var(--white); /* #f7f0e2 */
}

.tabs {
  border-color: var(--themeDarker); /* #798f99 */
  }
.tabs > label {
  background: var(--selectedLight); /* #b4d5e4 */
  border-color: var(--themeDarker); /* #798f99 */
  }
.tabs > input:checked + label { /* input[type=radio] */
  background: var(--selected); /* #798f99 */
  box-shadow: 0 0.8em 1em 0 var(--blackFour), 0 0.9em 2em 0 var(--blackThree);
  }
.tabs > label:hover,
.tabs > input:checked + label:hover {
  background-color: var(--selectedHover);
  box-shadow: 0 0.8em 1em 0 var(--blackFour), 0 0.9em 2em 0 var(--blackThree);
  }
.tabs section {
  border-color: var(--themeDarker); /* #798f99 */
  }

.error-notice, #failure {
  color: var(--white);
  background-color: var(--error);
  }
.warning-notice {
  color: var(--white);
  background-color: var(--warning);
  }
.success-notice {
  color: var(--white);
  background-color: var(--sucess);
  }

#login-container, .small-size #security-container {
  border-color: #bebebe;
  background-color: #fff;
  }

#login-container .input-field-login.icon input.std_textbox, #login-container .input-field-login.no-icon input.std_textbox {
  border-color: #FFF;
  }
#login-container input.std_textbox {
  border-lolor: #bebebe;
  background-color: #fff;
  color: #000;
  }
#login-container .login-btn button, #login-container .login-btn input, #login-container .login-btn .loginbtn , .btn button,
#login-container .external-auth-btn .external-auth-link, #login-container .clickthrough-cont-btn {
  background-color: #179bd7;
  }
#login-container .login-btn button:hover, #login-container .login-btn input:hover, #login-container .login-btn .loginbtn:hover
, #login-container .external-auth-btn .external-auth-link:hover {
  background-color: #095779;
  color: #FFF;
  }
#login-container button, #login-container button:active, #login-container input[type=submit], #login-container input[type=submit]:active,
 #login-container input[type=button], #login-container input[type=button]:active, #login-container .login-btn a.loginbtn {
  border-color: #095779;
  color: #fff;
  }
#login-container .reset-pass-btn button {
  background-color: #d35351;
  color: #FFF;
  }
#login-container .reset-pass-btn button:hover {
  background-color: #9E3E3D;
  color: #FFF;
  }
#login-container .input-req-login {
  color: #293a4a;
  }
/* -------*/
/*  modal */
.modal-overlay {
  background-color: #000000;
  }
.main-modal .close-icon {
  color: #333;
  }
/**/
/*
* { /* this '*' applies to all elements based on the cascading rule*/
/*
	color: var(--color);
	background-color: var(--background-color);
	}
/* elements */
body {
  clear: both !important;
  display: block;
  font: 100% "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  line-height: 1.25em;
}
header{
  display: block;
}
branding {
  display: block;
  min-height: 1.9em;
  padding: 0.25em;
}
nav{
  overflow: auto;
  display: block;
  min-height: 3.3em;
}
nav .glyphicon , nav .fas{
  float: left;
  position: relative;
  font-size: 1.7em;
  line-height: 1.9em;
  padding: 0em 0.5em;
}
nav #showUser {
  float: right;
}
nav a {
  display: block;
  line-height: 3.3em;
  padding: 0em 0.5em;
  text-decoration: none;
}
nav .current > a {
  font-weight: bold;
}
nav ul {
  font-size: 1em;
  list-style: none;
  margin: 0em;
  padding-left: 0;
}
nav li {
  float: left;
  position: relative;
  padding: 0 0.5em;
}
navSpacer {
  display: none;
}

left-side {
  overflow:auto;
  padding: 0.75em;
}
right-side {
  overflow:auto;
  padding: 0.75em;
}
article {
  overflow: auto;
  padding: 0.75em;
}
footer {
  padding: 0.75em;
}
p {
  font-size: 1em;
  margin: 0;
  min-height: 1.4em;
  margin-top: 0.3em;
  margin-bottom: 0.5em;
}
p span {
  margin-left: 0.3em;
  margin-right: 0.3em;
}
select, input {
  font-size: 1em;
}
textarea , 
input[type="time" i] , 
input[type="date" i] , 
input[type="datetime-local" i] {
  font-size: 1.4em;
}

input[type="number" i] {
  width: 5em;
}
input:hover , input:focus , 
select:hover , select:focus , 
textarea:hover , textarea:focus  {
  background-color: var(--selectedLighter);
  accent-color: var(--selectedLighter) ;
  box-shadow: 0 0.4em 0.5em 0 var(--blackFour), 0 0.4em 1em 0 var(--blackThree);
/*  border-width: 0.10em ; */
  }
button[disabled]:hover , button[disabled]:focus  {
  cursor: not-allowed ;
  }
button:not([disabled]):hover , button:not([disabled]):focus , 
input:hover , input:focus , 
select:hover , select:focus {
  cursor: pointer ;
  }
input:not([type="checkbox" i]):hover , input:not([type="checkbox" i]):focus ,
textarea:hover , textarea:focus  {
  cursor: text ;
  }
select:focus option:checked , select:focus option:active {
  background-color: var(--selectedHover) ;
  accent-color: var(--selectedHover) ;
  cursor: pointer ;
  }
input[type=checkbox]:checked  {
  background-color: var(--sucessLight) ;
  accent-color: var(--sucessLight) ;
  cursor: pointer ;
  }
input:not([value])[class="required"] , select:not([value])[class="required"] {
  background-color: var(--errorLighter);
  }
.changed {
  background-color: var(--selectedLighter);
  accent-color: var(--selectedLighter) ;
  box-shadow: 0 0 0.5em 0 var(--warningLight), 0 0 0.1em 0 var(--warning);
 }
input:invalid , select:invalid {
  background-color: var(--errorLight);
  }
abbr{
  cursor: help ;
}
option {
  font-weight: normal;
  display: block;
  white-space: nowrap;
  min-height: 1.4em;
  padding: 0px 2px 1px;
/*  margin-bottom: 0.3em;
  margin-right: 0.3em; */
  }

/* check boxes */
.switch {
  position: relative;
  display: inline-block;
  width: var(--switchWidth);
  height: var(--switchHeight);
  margin-left: 0.3em;
  margin-right: 0.3em;
/*  height: 2.125em; 
calc(66% - 4*var(--boxMargin) ) */
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: var(--greySilver);
  -webkit-transition: .4s;
  transition: .4s;
  margin-left: 0.0em;
  margin-right: 0.0em;
}

.slider:before {
  position: absolute;
  content: "";
  height: var(--switchSize);
  width: var(--switchSize);
/*  height: 1.625em;
  width: 1.625em;*/
  left: calc(var(--switchHeight)/2 - var(--switchSize)/2 );
  bottom: calc(var(--switchHeight)/2 - var(--switchSize)/2 );
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: var(--sucessLight);
}

input:checked + .slider:before {
  -webkit-transform: translateX(var(--switchTraslateX));
  -ms-transform: translateX(var(--switchTraslateX));
  transform: translateX(var(--switchTraslateX));
}
label:hover + .switch , label:focus + .switch , label:active + .switch ,
.slider:hover , .slider:focus , .slider:active {
  box-shadow: 0 0.4em 0.5em 0 var(--blackFour), 0 0.4em 1em 0 var(--blackThree);
  border-radius: 2.125em;
  }

/* Rounded sliders */
.slider.round {
  border-radius: 2.125em;
}

.slider.round:before {
  border-radius: 50%;
}

/* IDs */
#time {
  text-align: right;
  float: right;
}
#branding-buttom {
  margin-top: -0.7em;
  float: right;
}
#nav-buttom {
  margin-top: -0.7em;
}
#footer-buttom {
  margin-top: -0.7em;
  float: right;
}
#site-generator {
  font-size: 0.8em;
  line-height: 1.2em;
  padding: 1.2em 0.5em;
  text-align: center;
}
#site-generator a {
  font-weight: bold;
}
.site-info a {
  text-decoration: none;
  line-height: 2.1em;
  padding: 0 1.8em 0 0;
  display:inline-block;
  background-image:url('./img/cw-logo.png');
  background-size:1.5em;
  background-position: right center;
  background-repeat:no-repeat;
}
/* classes */
.clear {clear:both !important;}
/*upsidedown*/
.upsidedown {
  -webkit-transform: rotateX(180deg);
  transform: rotateX(180deg); 
}
.underline{	text-decoration:underline;}
.popup {
  cursor: pointer ;
  }
.slider-buttom {
  margin-bottom: -2em;
  margin-top: -1.3em;
  z-index: 5;
  position: relative;
  font-size: 0.7em;
}
.overflow-auto {	overflow: auto;}
.ui-widget {	font-size: 1em;}
.closed{
  display: none;
  flex-grow: 0;
}
.hidden{	display: none;}
.block{		display: block;}
.fixed{
  position: fixed;
  display: block;
  margin: 0px;
  z-index: 100;
  max-width: inherit;
  opacity: 1;
}
.head {
  font-size: 1.0em;
  line-height: 1.0em;
  font-weight: bold;
}

/*************/
/* div.table */
div.table {
  display: table;
}
div.table .head {
  position: -webkit-sticky;
  position: sticky;
  top: -0.8em;
  z-index: 80;

  text-align: center;
  margin: 0.3em auto;
  font-size: 1.0em;
  line-height: 1.0em;
  font-weight: bold;
}

div.table > .row {
  display: table-row;
}
div.table > .row > div.cell.sticky {
  position: -webkit-sticky;
  position: sticky;
  left: -0.8em;
/*  z-index: 90; */
}
div.table > .row > div.cell {
  z-index: 10;
  display: table-cell;
  padding: 0.25em 0.25em; /* 0em 0.25em 0em 0.25em */
  font-size: 1em;  
  border-width: 0.10em;
  border-style: solid;
  min-width: 4em;
  max-width: 40em;
  overflow: overlay;
  vertical-align: top;
}
div.table > .row > div.hidden {
  display: none;
}
div.table > .row > .btn {
  position: relative;
  top: 0.75em;
}
/* flex */
section {
  display: -webkit-flex;
  display: flex;
}
side {
  -webkit-flex: 30;
  -ms-flex: 30;
  flex: 30;
  transition: flex-grow 1000ms linear;
}
article {
  -webkit-flex: 70;
  -ms-flex: 70;
  flex: 70;
  transition: flex-grow 1000ms linear;
}
.button {
    padding: 0.4em 0.5em;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1em;
    margin: 0em;
    cursor: pointer;
}
.ui-state-highlight { height: 1.5em; line-height: 1.2em; }
#sortable div ,
#sortable1 div ,
#sortable2 div ,
#sortable3 div ,
#sortable4 div{ 
  min-height: 2.0em; 
  line-height: 1.2em; 
}
.ui-sortable-handle {
  -ms-touch-action: none;
  width: max-content;
}
.ui-sortable > div { /*,.ui-sortable > div > label*/
  cursor: grab ;
}

/*
button {
    font-size: 13px;
    font-family: 'Open Sans',sans-serif;
    font-weight: 600;
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
    text-decoration: none;
}
*/
/*********/
/* lists */
.accordion ul {
  width: max-content;
  margin: 0em 0em;
/*  padding: 0em 1em; */
  cursor: pointer;
  border-width: 0.05em;
  border-style: solid;
}
.accordion li {
  min-width: 7.5em;
/*  padding: 0em 0em 0em 1em; */
  cursor: auto;
  line-height: 1.4em;
  font-size: 1.0em;
  text-decoration: none;
  list-style: none;
}
/*********************/
/* *** accordion *** */
/*
 https://codepen.io/markcaron/pen/RVvmaz
 Pure CSS Collapsible Sections without JavaScript
 CSS for the main interaction
 Other : https://codepen.io/raubaca/pen/PZzpVe
*/
/*  Styling */
.accordions {
  border-radius: 0.5em;
  border-width: 0.1 em;
}

.accordion {
  margin-bottom: 1em;
/*  width: max-content; */
}
.accordion > input { /* input[type="checkbox"] */
  position: absolute;
  left: -100vw;
}
.accordion > input:checked ~ .content { /* input[type="checkbox"] */
  height: auto;
  overflow: visible;

  padding: 0.5em 0em 0em 0.5em;
  border-width: 0.1 em;
  border-style: solid;
  border-top: 0;
}
.accordion  > label.handle.block  {
  display: block;
}
.accordion  > label.handle.flex  {
  display: flex; 
  justify-content: space-between;
}
.accordion  > label.handle  {
  cursor: pointer;
  font-weight: normal;
  padding: 0.5em;

  margin: 0;
  font-size: 1.125em;
  line-height: 1.2em;

}
.accordion  > label.handle.before:before ,
.accordion  > label.handle.after:after  {
  font-family: 'Font Awesome\ 5 Free';
  font-weight: 900;
  content: "\f054";
  display: inline-block;
  margin-right: 0.5em;
  margin-left: 0.5em;
  font-size: 1em;
/*  line-height: 1.6em;*/
  vertical-align: middle;
}
.accordion  > input:checked ~ label.handle.before:before , /* input[type="checkbox"] */
.accordion  > input:checked ~ label.handle.after:after  { /* input[type="checkbox"] */
  transform: rotate(90deg);
  transition: all .35s;
/*  content: "\f078"; */
}
.accordion .content {
  overflow-y: hidden;
  height: 0;
/*  transition: height 0.5s ease; */
  transition: all .35s;
}


/*********************/
/* *** tabs *** */
/*
 Pure CSS tabs.
 https://codepen.io/makzan/pen/MWYMVoM
*/
/* For debug only */
.tabs {
  /* Step 1: Enable Flex on the container */
  display: flex;
  /* Step 2: Enable flex-wrap to put content section below tab label */
  flex-wrap: wrap;
}
.tabs.hidden {
  display: none;
}

.tabs > section {
  /* Step 3: Move content <section> to the end, after the tab labels */
  order: 999;
  /* Step 4: Make sure the content <section> is 100% width */
  width: 100%;
  /* Step 5: Hide all content <section> by default */
  display: none;
}

.tabs > input {
  /* display: none; Don’t use display:none. Bad for accessibility */
  /* Step 6: Hide the radio inputs */
  opacity: 0;
  /* Step 7: Make sure the radio inputs don’t take up space in layout */
  position: absolute;
}

/* Step 8: Select the label right next to the selected input */

/* Step 10: Select the section right next to the label which is next to the selected input */
.tabs > input:checked + label + section { /* input[type=radio] */
  /* Step 11: Unset the 'display:none' we did in step 5 */
  display: unset;
}

/* Done. Make sure to disable the debug code at the beginning of CSS. And now it is time to make the tabs look good */
/* Make the tabs look good */
/* Final Step: Make the tabs pretty with padding and colors */
.tabs > label {
  padding: 0.5em 1em;
  border-right-width: 0.3125em;
  border-right-style: solid;
}

.tabs > label:last-of-type {
  border-right: none;
}

.tabs section {
  border-width: 0.125em;
  border-style: solid;

  border-top-width: 0.3125em;
  border-top-style: solid;
  padding: 1em;

  overflow: auto;
}

/*  box main structure
-------------------------------------------------------------- */
.box {
/*  width: 98%; */
/*  width: 47%; */
  float: left;
  margin: var(--boxMargin);
  font-size: 1.1em;
  line-height: 1.0em;
  border-image: none;
  border-radius: 0.4em;
  border-width: 0.2em;
  border-style: solid;
  outline: none ;
  box-shadow: 0 0.4em 0.5em 0 var(--blackFour), 0 0.4em 1em 0 var(--blackThree);
/*  padding: 0.3em; */
}
.box_head {
  width: calc( 100% - 1.2em );
  padding: 0.6em;
  text-align:center;
  float: left;
  border-style: solid;
  border-width: 0em 0em 0.15em 0em;
}
.box_menu {
  width: calc(100% - 0.0em);
  margin: 0em;
  float: left;
  border-style: dotted;
  border-width: 0.15em 0em 0.15em 0em;
}
.box_content {
  width: calc(100% - 0.6em);
  padding: 0.3em ; /*margin*/
  float: left;
}
.box_content .box_menu {
  width: calc(100% - 0.0em);
}
.box_footer {
  width: 100%;
  min-height: 1.4em;
  margin: 0 auto 0.5em;
  float: left;
  border-style: solid;
  border-width: 0.15em 0em 0em 0em;
}
.box_pre_head {
  display: none;
  float: left;
  width: 100%;
  border-style: solid;
  border-width: 0em 0em 0.15em 0em;
}
.box .cell {
	line-height: 1.4em; 
	margin: var(--boxMargin);
/*	max-width: 50% ; */
	overflow: auto;
/*	min-height: 1.4em; */
}
.box textarea {
  width: 98%;
/*  width: 47%; */
}
.box ~ [id^="n"]{
	background-color: var(--greyLighter) ;
	box-shadow: 0 0.4em 0.5em 0 var(--blackFour), 0 0.4em 1em 0 var(--blackThree);
  }
.box.data.new {
  background-color: var(--greyLighter);
  box-shadow: none ;
  }

/****************/
/* -------------*/
/* Cpanel Login */
#notify {
    width: 365px;
    margin: 15px auto;
}
#login-status.error-notice, #login-status.answers-notice, #login-status.warn-notice,#login-status.warning-notice, #login-status.info-notice, #login-status.success-notice {
    padding: 0;
}
#login-status {
    display: table;
    width: 100%;
}
.error-notice, .answers-notice, .warn-notice, .info-notice, .success-notice, .warning-notice, #failure {
    -khtml-border-radius: 4px;
    border-radius: 4px;
    font-size: 12px;
    min-height: 27px;
    padding: 5px 10px 5px 5px;
}
#login-detail, .message-detail {
    display: table-row;
    height: 40px;
}
#login-status-icon-container, #login-status-message, .login-status-message {
    display: table-cell;
    vertical-align: middle;
}
#login-status-icon-container {
    padding-left: 5px;
    padding-right: 5px;
    width: 27px;
}
#login-status.error-notice .login-status-icon,
#login-status.warning-notice .login-status-icon {
    background-image: url(./img/notice-error.png);
}
#login-status .login-status-icon {
    display: block;
    width: 27px;
    height: 27px;
}
#login-status-message, .login-status-message {
    padding: 5px;
}
#login-status-icon-container, #login-status-message, .login-status-message {
    display: table-cell;
    vertical-align: middle;
}
#login-container, .small-size #security-container {
    margin: 0 auto;
    position: relative;
    width: 34em;
    -khtml-border-radius: 4px;
    border-radius: 4px;
	border-width: 0.125em;
	border-style: solid;
 	z-index: 1000;
	opacity: 1;
}
/*#login-sub-container, .small-size #security-sub-container {
    left: 5px;
    position: relative;
    width: 345px;
}*/
#closeUser {
  float: right;
}

#login-sub-header {
    height: 65px;
    padding: 10px 0 0;
    text-align: center;
}
#login-sub, #security-sub {
    padding: 2em;
    height: 440px;
}
#login-container .glyphicon, #notify .glyphicon,
#login-container .fas, #notify .fas{
	font-size:1.6em;
	padding: 0.2em 0.5em;
}
#login_form {
/*    position: absolute; */
    left: 0;
    top: 100px;
}

#login-container label, .input-req-login label {
    font-family: 'Open Sans',sans-serif;
    font-size: 1.2em;
    font-weight: 600;
	margin: 0.3em;
}
#login-container .input-field-login.icon {
    background-position: 6px 6px;
}
#login-container .input-field-login.icon, #login-container .input-field-login.no-icon {
    display: block;
    height: 2.6em;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    border: 2px solid;
    background-repeat: no-repeat;
	margin: 0.3em 0.3em 1.5em 0.3em;
}
/*
div.username-container, div.reset-pass-container {
    background-image: url(./img/icon-username.png);
}
div.password-container {
    background-image: url(./img/icon-password.png);
}
*/
#login-container .input-req-login {
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 8px;
    padding-left: 4px;
    width: 100%;
}

#login-container .input-field-login.icon input.std_textbox, #login-container .input-field-login.no-icon input.std_textbox {
    padding: 0em 0.5em; 
    border-radius: 4px;
    -khtml-border-radius: 4px;
}
div.icon input.std_textbox, div.no-icon input.std_textbox {
    width: 220px;
    background: transparent;
    border: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
    box-shadow: none;
    outline: 0;
}
#login-container input.std_textbox {
    height: 22px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    border: 2px solid;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
}
div.controls {
    display: inline-block;
}
.controls {
    width: 285px;
}
#login-container .login-btn, #login-container .reset-pass-btn, #login-container .external-auth-btn, #login-container .clickthrough-cont-btn {
    float: left;
    padding-top: 2em;
    width: 100%;
    font-size: 13px;
    font-weight: 600;
}
#login-container .login-btn button, #login-container .login-btn input, #login-container .login-btn .loginbtn , .btn button,
  #login-container .external-auth-btn .external-auth-link, #login-container .clickthrough-cont-btn {
    width: 100%;
    font-size: 13px;
    font-family: 'Open Sans',sans-serif;
    font-weight: 600;
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
    text-decoration: none;
}
#login-container .login-btn button:hover, #login-container .login-btn input:hover, #login-container .login-btn .loginbtn:hover, #login-container .external-auth-btn .external-auth-link:hover {
    text-decoration: none;
}
#login-container button, #login-container button:active, #login-container input[type=submit], #login-container input[type=submit]:active,
 #login-container input[type=button], #login-container input[type=button]:active, #login-container .login-btn a.loginbtn {
    border: 1px solid;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
}
#login-container .reset-pass-btn button {
    text-decoration: none;
}
#login-container .reset-pass-btn button:hover {
    text-decoration: none;
}

/* -------*/
/*  modal */
.modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  opacity: 0.7;
  -ms-filter: "alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: .7;
  -khtml-opacity: .7;
}
.main-modal {
/*  display: none; */
  position: fixed;
  top: 0.9em;
  left: 0.9em;
  right: 0.9em;
  bottom: 1.7em;
  z-index: 10000;
  overflow: hidden;
}
.main-modal .close-icon {
  position: absolute;
  top: 0.7em;
  right: 0.7em;
  font-size: 2em;
  cursor: pointer;
  z-index: 160001;
  line-height: 0.5em;
  padding: 0.5em;
  margin: -0.25em;
}
.main-modal .main-menu {
  top: 0;
  right: 0;
  left: 0;
  height: 4em;
}
.main-modal .main-menu h1 {
  padding: 0.5em 1em;
  margin: 0.2em 1.5em;
  font-size: 1.4em;
  line-height: 1.8em;
}
/*******/
/*align*/
.a-left { text-align: left;}
.a-center { text-align: center;}
.a-right { text-align: right;}

/*float*/
.float-left { float: left;}
.float-right { float: right;}

/*width*/
.full { width: 99%;}
.sixty { width: 66%; }
.fifty { width: 49%; }
.thirty { width: 33%; }
.auto { width: auto ; }
.box_footer .thirty { width: 23%; margin: 0.125em 5% ;  }
.cell .thirty { width: 90%; }
.sixty.box { width: calc(66% - 4*var(--boxMargin) );}
.sixty.cell { width: calc(66% - 2*var(--boxMargin) );}
.fifty.box { width: calc(50% - 4*var(--boxMargin) );}
.fifty.cell { width: calc(50% - 2*var(--boxMargin) );}
.thirty.box { width: calc(33% - 4*var(--boxMargin) );}
.thirty.cell { width: calc(33% - 2*var(--boxMargin) );}

.thirty { width: 33%;}

/*border*/
.dotted {	border-style: dotted;}
.dashed {	border-style: dashed;}
.solid {	border-style: solid;}
.double {	border-style: double;}
.groove {	border-style: groove;}
.ridge {	border-style: ridge;}
.inset {	border-style: inset;}
.outset {	border-style: outset;}
.none {		border-style: none;}
.hidden {	border-style: hidden;}
.mix {		border-style: dotted dashed solid double;}
.b-w01 {	border-width: 0.1em;}
.b-w02 {	border-width: 0.2em;}
.b-w03 {	border-width: 0.3em;}

/*font*/
.font-16 {	font-size: 1.6em; line-height: 2.0em;}
.font-14 {	font-size: 1.4em; line-height: 1.8em;}
.font-12 {	font-size: 1.2em; line-height: 1.6em;}
.font-10 {	font-size: 1.0em; line-height: 1.4em;}
.font-09 {	font-size: 0.9em; line-height: 1.3em;}
.font-08 {	font-size: 0.8em; line-height: 1.2em;}
.font-07 {	font-size: 0.7em; line-height: 1.1em;}
.bold { font-weight: bold; }

/* -------*/
/* medias */
@media (max-width: 600px) {
  /* flex */
  section {
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  .main-modal .main-menu {
	height: 0em;
  }
  #login-container, .small-size #security-container {
	width: 330px;
  }
  nav a .text {
	display: none;
	}
}